Register with your Envato account

Support forums

Homepage Support Callisto WooCommerce Google fonts not working because not https request

Google fonts not working because not https request

Homepage Support Callisto WooCommerce Google fonts not working because not https request

This topic contains 4 replies, has 2 voices, and was last updated by  Planetshine Support 2 years ago.

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #6971

    axewww
    Participant

    Mixed Content: The page at ‘https://www.mysticanza.it/my-account/’ was loaded over HTTPS, but requested an insecure stylesheet ‘http://fonts.googleapis.com/css?family=Ropa+Sans&ver=4.8’. This request has been blocked; the content must be served over HTTPS.

    how i can resolve this?
    Where i should change/set the https to request google fonts in the correct way?
    Thank you!

    • This topic was modified 2 years ago by  axewww.
    #6973

    axewww
    Participant

    resolved, so i hope in a most resposive help next time (joking!)
    i’ve edit the file theme-functions.php
    to render the correct https and not http.
    Maybe an option about into callisto setting would be better for those that do not where to look and resolve.
    Sorry, i was doing something else, but now i’ve just return over to see myself and to resolve this issue beause i need to see results for the doing work in short time.

    I see something else is not loaded in the correct way, the page return same error for some other resource, that at moment is not important. Finalizing, maybe i will return over other time if i can find out where these resources are called (but i hope will be on same file theme-functions.php.

    p.s also woocommerce templates return some problem about obsolete … i do not remember now … i’ve see on fly, so i will see and report if i can’t resolve in short in case
    Regards

    • This reply was modified 2 years ago by  axewww.
    • This reply was modified 2 years ago by  axewww.
    #6988

    Hey,

    I will add necessary changes to fix Mixed Content warning and include in next theme update. Can you attach screenshots when you face any other Mixed content warning except one you mentioned above?

    Basically you will not be able to resolve all these warnings permanently as they might be overwritten when theme update will be applied, therefore this is our responsibility.

    #6990

    axewww
    Participant

    Ok thank you! and yes the returned error on console (and not sure if is coming out due to the template, i’ve not check well these):

    Mixed Content: The page at ‘https://www.mysticanza.it/’ was loaded over HTTPS, but requested an insecure script ‘https://widgets.twimg.com/j/2/widget.js?ver=4.8’. This request has been blocked; the content must be served over HTTPS.

    http://www.mysticanza.it/:1 Mixed Content: The page at ‘https://www.mysticanza.it/’ was loaded over HTTPS, but requested an insecure script ‘https://s7.addthis.com/js/250/addthis_widget.js?ver=4.8’. This request has been blocked; the content must be served over HTTPS.

    • This reply was modified 2 years ago by  axewww.
    • This reply was modified 2 years ago by  axewww.
    #7000
    This reply has been marked as private.
Viewing 5 posts - 1 through 5 (of 5 total)
You must have active support license to create new replies.

Learn more about Renewing Item Support and Themeforest Item Support Policy.

By continuing to use the site, you agree to the use of cookies. more information

The cookie settings on this website are set to "allow cookies" to give you the best browsing experience possible. If you continue to use this website without changing your cookie settings or you click "Accept" below then you are consenting to this.

Close